[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# basiceventSetEvent

Obsolete. Don't use

## Declaration

Source position: threadh.inc line 157

`procedure basiceventSetEvent(`
`state: PEventState`
`);`

## Description

basiceventSetEvent is obsolete. Use RTLEventSetEvent instead.

## See also

RTLEventSetEvent |  | Notify threads of the event.

Documentation generated on: Feb 26 2014